Subject: Re: bug#13203: 24.2.50; latin-1-postfix

From: Richard Stallman <[email-masked]>
Date: Mon, 17 Dec 2012 18:46:36 -0500

I cannot reproduce that here.  Are you sure it's not a font problem?

Indeed, that's what it is!

I checked that with C-x = , and I thought I had confirmed it was not
the right character.  But now I see I misunderstood the output I saw,
and it was the right character.  I stared straight at it and
didn't see.

Sorry.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call